local fn = _gn(0x00834EAC4A96E010)
--- IS_VEHICLE_MOD_GEN9_EXCLUSIVE
-- @param vehicle The vehicle handle
-- @param modType The mod type (see [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD))
-- @param modIndex The mod index
-- @return Returns whether the specified mod is exclusive to gen9 or not.
function Global.IsVehicleModGen9Exclusive(vehicle, modType, modIndex)
	return fn(vehicle, modType, modIndex, _r)
end
